From: Undetermined origin c/o Postmaster <[email-masked]>
Date: Tue, 9 Jul 1991 15:26:55 MET

There is an interesting article published on the newest Byte (version of
July 1991) about Unicode and ISO 10646.  The title is "ASCII Goes Global",
authored by K.M. Sheldon, from page 108 through 116.

Actually it's only an introduction and it doesn't require an expert on coding
to understand it.  It also tells the different opinions from the Chinese,
Japanese and Korean sides about the coding standardization proposals.

Isn't this an interesting sentence: "Cultural issues are particularly
sensitive in the Far East; for example, the Japanese standards process is
driven in part by the traditionally conservative Ministry of Culture"?

Good day!